@media (max-width: 479px) {
    .logo  {
        width: 70%;
    }
    .mainMenu {
        top: -7px;
    }
	.mainMenu > .moduletable {
        display:none;
    }
    .slicknav_menu {
        display: block;
        z-index: 9999;
    }
    .slicknav_menu .slicknav_icon-bar {
        background-color: #fff!important;
    }
    .slicknav_nav {
        left: -105px;
    }
    .header {
    	position: absolute;
    	width: 100%;
	}
	.top1, .top2 {
		background-attachment: scroll;
		height: 100%;
		position: relative;
	}
	.top1Title, .top2Title {
		font-size: 1.5em;
	}
	.top1Desc, .top2Desc {
		font-size: 1em;
	}
    .top1Cont, .top2Cont, .videoCont {
    	left: 2%;
    	width: 90%;
    }
    .top3 {
    	height: 300px;
    }
    .top3Video {
    	background: #19476E;
    }
    .top5Left, .top5Right {
    	width: 100%;
    }
    .videoCont {
    	top: 8%;
    	position: relative;
    	top: 30px;
    	height: 220px;
    }
    .videoText {
    	font-size: 1em;
    }
    div.videoCont > div.videoButton {
    	padding-top: 20px;
    	width: 70%;
    }
    div.videoBlock {
    	display: none;
    }
    .small-item-wrap {
    	width: 100%;
    }
    .top21 h3 {
        width: 40%;
    }
    .top41 h3 {
        margin-top: 10%;
        font-size: 26px;
    }        
    .top41 .hashtagWrap {
        margin-top: 8%;
    }
    .top41 .textField {
        width: 97%;
    }
    .top41 .button {
        padding: 4% 6%;
        margin-top: 20px;
    }
    .top5, .top6 {
    	width: 100%;
    	min-height: 0;
    }
    .top5Bottom {
    	width: 100%;
	}
    .top5 h3, .top5 a, .newsletter h3, .top6 h3 {
    	font-size: 1.2em;
    	width: 100%;
    }
    .electionsBlockLeft {
        width: 80%;
        padding: 20px;
    }
    .electionsBlockRight {
        width: 95%;
    }
    .address, .phone {
    	font-size: 1.2em;
    }
    .cvLeftCont, .politicsRightCont {
    	width: 100%;
    }
    .cvRightCont, .politicsLeftCont  {
    	display: none;
    }
    .cvLeft1, .cvLeft2 {
    }
    .politicsIcons li {
    	width: 100%;
    }
    .columnRight {
    	display: none;
    }
    .centerContent {
    	width: 100%;
    }
    .itemContainer {
    	width: 100%!important;
    }
    .contactLeftColumn, .contactRightColumn, .contactRightColumnAddressLeft, .contactRightColumnAddressRight {
    	width: 100%;
    }
    .nameSurname {
    	width: 95%;
    }
    span.catItemImage img {
        height: 200px!important;
        float: left;
    }
    .dateTitleVideo {
        bottom: 27%;
    }
    .k2ItemsBlock li {
        width: 100%;
    }
    .subCategoryContainer {
        width: 92.5%!important;
        margin-left: 15px;
    }
    .subCatTitle {
        bottom: 0;
    }
    .subCategory .overlay {
        width: 100.5%;
    }
	.newsletter {
		margin: 34px auto;
	}
    .top31, .top32, .top33 {
        width: 100%;
        padding: 0 20px;
        float: left;
    }
    .top31 h3, .top32 h3, .top33 h3 {
        width: 75%;
    }
    .top32, .top33 {
        border-top: 1px solid #e5e5e5;
    }
    .k2ItemsBlock li.modItemsBlock {
        width: 97%;
    }
    .k2ItemsBlock li.modItemsBlock img {
        width: 100%;
        height: auto;
    }
    .top31 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated, .top32 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated, .top33 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated {
        width: 60%;
    }
    .top31 .k2ItemsBlock li .catItemViewLeft, .top32 .k2ItemsBlock li .catItemViewLeft, .top33 .k2ItemsBlock li .catItemViewLeft {
        margin: 0 auto;
    }
    .top31 .k2ItemsBlock li, .top32 .k2ItemsBlock li, .top33 .k2ItemsBlock li {
        text-align: center;
    }
    .catItemDateCreated {
        width: 90%;
    }
    .catItemHeader {
        width: 100%;
        padding-left: 10px;
    }
    .catItemTitle {
        width: 90%
    }
    .catItemIntroText {
        width: 94%;
    }
    .centerContent {
        width: 100%;
    }
    .centerContent .itemView {
        padding: 0 10px;
        width: 93%;
    }
    .itemDateCreatedDet {
        width: 100%;
    }
    .electionsBlockLeft {
        width: 88%;
    }
    .clipBlock {
        width: 97%;
        padding: 0;
        margin-bottom: 30px;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .logo  {
        width: 60%;
    }
    .mainMenu {
        top: 2px;
    }
	.mainMenu > .moduletable {
        display:none;
    }
    .slicknav_menu .slicknav_icon-bar {
        background-color: #fff!important;
    }
    .slicknav_nav {
        left: -70px;
    }
    .header {
    	position: absolute;
    	width: 100%;
	}
    .slicknav_menu {
        display: block;
        z-index: 9999;
    }
    .top1Cont {
    	left: 17%;
    	width: 60%;
    }
    .top1, .top2 {
		background-attachment: scroll;
		height: 100%;
	}
	.top1Title, .top2Title {
		font-size: 1.5em;
	}
	.top1Desc, .top2Desc {
		font-size: 1em;
	}
    .top1Cont, .top2Cont, .videoCont {
    	left: 2%;
    	width: 90%;
    }
    .top21 h3 {
        font-size: 28px;
    }
    .top41 h3, .top41 .hashtagWrap {
        margin-top: 5%;
    }
    .top41 .button {
        padding: 4% 6%;
        margin-top: 20px;
    }
    .top5Left, .top5Right {
    	width: 100%;
    }
    .videoCont {
    	top: 8%;
    	position: relative;
    	top: 30px;
    	height: 220px;
    }
    .videoText {
    	font-size: 1em;
    }
    div.videoCont > div.videoButton {
    	padding-top: 20px;
    	width: 70%;
    }
    div.videoBlock {
    	display: none;
    }
    .small-item-wrap {
    	width: 100%;
    }
    .top5, .top6 {
    	width: 100%;
    	min-height: 0;
    }
    .top5Bottom {
    	width: 100%;
	}
    .top5 h3, .top5 a, .newsletter h3, .top6 h3 {
    	font-size: 1.2em;
    	width: 100%;
    }
    .address, .phone {
    	font-size: 1.2em;
    }
    .cvLeftCont, .politicsRightCont {
    	width: 100%;
    }
    .cvRightCont, .politicsLeftCont {
    	display: none;
    }
    .politicsIcons li {
    	min-height: 131px;
    	width: 48%;
    }
    .columnRight {
    	display: none;
    }
    .centerContent {
    	width: 100%;
    }
    .catItemDateCreated {
        width: 15%;
    }
    .catItemIntroText {
        width: 79%;
    }
    .catItemHeader {
        width: 96%;
    }
    .contactLeftColumn, .contactRightColumn {
    	width: 100%;
    }
    .nameSurname {
    	width: 95%;
    }
    span.catItemImage img {
        width: 100%;
        height: auto;
        float: left;
    }
    .dateTitleVideo {
        bottom: 27%;
    }
    .k2ItemsBlock li {
        width: 50%;
    }
    .itemContainer {
        width: 100%!important;
    }
    .subCategoryContainer {
        width: 45%!important;
    }
	.newsletter {
		margin: 34px auto;
	}
    .top31, .top32, .top33 {
        width: 100%;
        padding: 0 20px;
        float: left;
    }
    .top32, .top33 {
        border-top: 1px solid #e5e5e5;
    }
    .k2ItemsBlock li.modItemsBlock {
        width: 97%;
    }
    .k2ItemsBlock li.modItemsBlock img {
        width: 100%;
        height: auto;
    }
    .top41 .textField {
        width: 97%;
    }
    .electionsBlockLeft {
        width: 84%;
    }
    .electionsBlockRight {
        width: 95%;
    }
    .clipBlock {
        width: 97%;
        padding: 0;
        margin-bottom: 30px;
    }
}

/*@media (min-width: 768px) {
	.mainMenu > .moduletable {
        display:block;
    }
    .slicknav_menu {
        display: none;
    }
    span.catItemImage img {
        height: 250px!important;
        float: left;
    }
} */

@media (min-width: 768px) and (max-width: 980px) {
    .logo {
        width: 50%;
    }
    .mainMenu {
        top: 15px;
    }
	.mainMenu > .moduletable {
        display:none;
    }
    .slicknav_menu {
        display: block;
    }
	.top1Cont, .top2Cont {
    	width: 60%;
    	left: 15%;
    }
    div.videoCont > div.videoButton {
    	width: 65%;
    }
    .top5Left, .top5Right {
    	width: 100%;
    }
    .politicsIcons li {
    	min-height: 131px;
    	width: 48%;
    }
    .cvLeftCont, .politicsRightCont {
    	width: 100%;
    }
    .cvRightCont, .politicsLeftCont {
    	display: none;
    }
    .columnRight {
    	display: none;
    }
    .centerContent {
    	width: 100%;
    }
    .contactLeftColumn, .contactRightColumn {
    	width: 100%;
    }
    .k2ItemsBlock li {
        width: 50%;
    }
    .top3 {
        height: 400px;
    }
    .videoBlock {
        max-height: 400px;
    }
    .videoCont {
        margin: 14% auto;
    }
    .videoText {
        font-size: 18px;
    }
	.top5, .top6 {
		min-height: 415px;
	}
	.newsletter {
		margin: 34px auto;
	}
    .top31, .top32, .top33 {
        width: 100%;
        padding: 0 20px;
        float: left;
    }
    .top32, .top33 {
        border-top: 1px solid #e5e5e5;
    }
    .top33 {
        padding: 20px 0 50px 5px;
    }
    .k2ItemsBlock li.modItemsBlock {
        width: 48%;
    }
    .k2ItemsBlock li.modItemsBlock img {
        width: 100%;
        height: 223px;
    }
    .top41 {
        height: auto;
    }
    .contactImage {
        text-align: center;
    }
    .electionsBlockLeft {
        width: 92%;
    }
    .clipBlock {
        padding-left: 10px;
    }
}

@media (min-width: 981px) and (max-width: 1279px) {
    .logo {
        width: 35%;
    }
    .mainMenu {
        right: 0;
        width: 58%;
        top: 16px;
    }
    .mainMenu .nav {
        float: right;
    }
	.mainMenu > .moduletable {
        display:block;
    }
    .slicknav_menu {
        display: none;
    }
    .cvLeftCont, .politicsRightCont {
    	width: 100%;
    }
    .cvRightCont, .politicsLeftCont, .cvLeftCont, .politicsRightCont {
    	display: none;
    }
    .contactLeftColumn, .contactRightColumn {
    	width: 100%;
    }
    .top3 {
        min-height: 50%;
    }
    .top31, .top32, .top33 {
        width: 30%;
    }
    .top31 .k2ItemsBlock li .modItemTitle a, .top32 .k2ItemsBlock li .modItemTitle a, .top33 .k2ItemsBlock li .modItemTitle a {
        font-size: 20px;
    }
    .top31 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated .day, .top32 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated .day, .top33 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated .day {
        padding: 7px;
    }
    .top31 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated .month, .top32 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated .month, .top33 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated .month {
        padding: 4px 0;
    }
    .videoCont {
        margin: 20% auto;
    }
    .top41 h3 {
        margin-top: 5%;
    }        
    .top41 .hashtagWrap {
        margin-top: 6%;
    }     
    .centerContent {
        width: 90%;
        padding: 0 45px;
    }
    .itemImageBlock {
        text-align: center;
    }
    .columnRight {
        display: none;
    } 
    .breadcrumbs ul {
        margin-top: 10%;
        padding: 0 50px;
    }
    .electionsBlockLeft {
        width: 92%;
    }
    .clipBlock {
        padding-left: 20px;
    }
}

@media (min-width: 1280px) and (max-width: 1365px) {
    .logo  {
        width: 35%;
    }
    .mainMenu {
        top: 25px;
        width: 58%;
        left: 50%;
    }
    .slicknav_menu {
        display: none;
    }
	.mainMenu > .moduletable {
        display:block;
    }
    .slicknav_menu {
        display: none;
    }
    .top41 h3 {
        margin-top: 5%;
    }        
    .top41 .hashtagWrap {
        margin-top: 4%;
    }
    .centerContent {
        width: 61%;
        padding: 0 10px;
    }
    .breadcrumbs ul {
        margin-top: 8%;
        padding: 0 20px;
    }
}

@media (min-width: 1366px) and (max-width: 1599px) {
    .logo, .logoND  {
        width: 22%;
    }
    .mainMenu {
        left: 34%;
        top: 16px;
        width: 56%;
    }
    .slicknav_menu {
        display: none;
    }
    .centerContent {
        width: 65%;
    }
    .breadcrumbs ul {
        margin-top: 8%;
    }
}


@media (min-width: 1600px) {
    .logo, .logoND  {
        width: 20%;
    }
    .mainMenu {
        left: 37%;
        top: 25px;
        width: 60%;
    }
    .slicknav_menu {
        display: none;
    }
	.k2ItemsBlock li img {
		
	}
	.top5, .top6 {
		min-height: 330px;
	}
}